<?php

if(count($_GET)>0){
  while (list($variavelNOME,$variavelGET) = each($_GET)) {
    $$variavelNOME= $variavelGET;
  }
}
if(count($_POST)>0){
  while (list($variavelNOME,$variavelPOST) = each($_POST)) {
    $$variavelNOME= $variavelPOST;
  }
}
if(count($_FILES)>0){
  while (list($variavelNOME,$variavelFILES) = each($_FILES)) {
    $$variavelNOME= $variavelFILES;
  }
}
?>

<meta http-equiv="refresh" content="5; url=miolo.php?documentos&acao=gerenciar&cod=$cod'" />

<?php

	var_dump($_GET);

	if ($_GET['resposta'] == 'S'){
		$sql= "update crm_documentos set status = '0' where id = '$cod'";
		Echo "<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>Arquivo foi excluído com sucesso! </font></p>";
		$result=mysql_query($sql);
	}
	else{
		$sql= "select certidao from crm_documentos where id='$cod'";
		$result=mysql_query($sql);
		Echo "<center><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'><font color='#FF0000'>ATENÇÃO!</font>Deseja excluir o arquivo abaixo?</font><br>";
		$campos= mysql_fetch_array($result);
		Echo "<font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>$campos[certidao]</font><br>";
		Echo "<a href='miolo.php?documentos&acao=excluiDocumento&cod=$cod&resposta=S'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+1'>Sim</font></a> - ";
		Echo "<a href='miolo.php?documentos&acao=gerenciar&cod=$cod'> <font color='#000066' face='Arial, Helvetica, sans-serif' size='+1'>Não</font></a>";
	}

?>
</body>
</html>
